@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');
*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
    box-sizing: border-box;
    background-image: url('images/herobanner.jpg');
}
.container{
    width: 100%;
    height: 100vh;
    /* background-image: ; */
    /* background-color: antiquewhite; */
    background-size: cover;
    background-position: center;
    
}
#menuIcon{
    width: 60px;
    border-radius: 50%;
    position: fixed;
    top: 40px;
    right: 60px;
    cursor: pointer;
    z-index: 100;
}

.menu-box{
    width: 0;
    height: 0;
    background: rgba(0, 0, 0, 0);
    /* background-color: black; */
    position: fixed;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-bottom-left-radius: 100%;
    transition: width 0.5s, height 0.5s, border-radius 0.5s;
}

.menu-box.open-menu{
    width: 100%;
    height: 100vh;
    border-top-left-radius: 0;
}
.menu-box ul{
    position: relative;
    display: flex;
    gap: 30px;
    background-color: #000000;
}

.menu-box ul li{
    list-style: none;
    background-color: #000;
}

.menu-box ul li a{
    position: relative;
    text-decoration: none;
    font-size: 1.5em;
    color: black;
    margin: 50px;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    display: inline-block;
    /* margin-left: 10px; */
    background-color: black;
}

.menu-box ul li a::before{
    content: '';
    position: absolute;
    bottom: -2px;
    width: 100%;
    height: 2px;
    background:#000; 
    transform: scaleX(0);
    transition: transform 0.5s  ease-in-out;
    transform-origin: right;

}

.menu-box ul li a:hover::before{
    transform: scaleX(1);
    transform-origin: left;
}

.logo{
    width: 60px;
    /* border-radius: 50%; */
    position: fixed;
    top: 40px;
    left: 60px;
    cursor: pointer;
    /* z-index: 100;    */
}
.texts{
    width: 100%;
    /* border-radius: 50%; */
    position: fixed;
    top: 6cm;
    left: 10.5cm;
    font-family: 'Righteous', cursive;
    font-size: 8rem;
    background-color: #fff;
    /* z-index: 100;    */
    
}
.slo{
    position: fixed;
    top: 11cm;
    left: 8.7cm;
    font-family: 'Courier New', Courier, monospace;
    font-size: 25px;
}


/* ----------------------------------------------Login------------------------------------------------ */

.logins{
    font-family: 'Righteous', cursive;
    font-size: 8rem;
}